//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL.DBEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class vt_Cart
    {
        public int ID { get; set; }
        public string CartMCID { get; set; }
        public string C_MCID { get; set; }
        public string P_MCID { get; set; }
        public string SKUID { get; set; }
        public string Title { get; set; }
        public Nullable<int> CustomerID { get; set; }
        public Nullable<int> ProductID { get; set; }
        public string Image { get; set; }
        public Nullable<int> Quantity { get; set; }
        public string CurrencyCode { get; set; }
        public string BillingCycle { get; set; }
        public string SubscriptionId { get; set; }
        public string Scope { get; set; }
        public string Duration { get; set; }
        public Nullable<System.DateTime> CreationTimeStamp { get; set; }
        public Nullable<System.DateTime> LastModifiedTimeStamp { get; set; }
        public Nullable<System.DateTime> ExpirationTimestamp { get; set; }
        public Nullable<bool> IsActive { get; set; }
        public string OrderGroup { get; set; }
        public string Reseller { get; set; }
        public Nullable<decimal> ListPrice { get; set; }
        public Nullable<decimal> Msrp { get; set; }
    
        public virtual vt_Customers vt_Customers { get; set; }
        public virtual vt_Products vt_Products { get; set; }
    }
}
